<?xml version="1.0" encoding="Windows-1252"?>

<UserDefinedTags>

<!-- Localizer Identification ************************************** -->

<Condition Name="CT_LocalizerImage" Label="Localizer Image (CT)">
    <Comment></Comment>
    <Tag Name="DICOM.ImageType" Op="ContainsAny">PRIMARY ORIGINAL</Tag>
    <Tag Name="DICOM.ImageType" Op="ContainsAny">LOCALIZER</Tag><!-- DICOM! -->
</Condition>

<Condition Name="MR_LocalizerImage" Label="Localizer Image (MR)">
    <Comment></Comment>
    <Tag Name="DICOM.ImageType" Op="ContainsAny">PRIMARY ORIGINAL</Tag>
	<AnyOf>
	  <Tag Name="DICOM.SeriesDescription" Op="ContainsAny">LOC LOCALIZER LOKALIZER SCOUT loc localizer scout lokalizer</Tag><!-- Siemens -->
      <Tag Name="DICOM.SeriesDescription" Op="ContainsAny">surv. survey</Tag> <!-- Philips -->
    </AnyOf>
</Condition>

<Condition Name="UseAsEmbeddedScout" Label="use as embedded scout image">
    <Comment>Identify Loalizer Images for Embedded Scout Display</Comment>
    <AnyOf>
        <AllOf>
            <Tag Name="DICOM.Modality">CT</Tag>
            <Tag Name="Condition.CT_LocalizerImage">true</Tag>
        </AllOf>
        <AllOf>
            <Tag Name="DICOM.Modality">MR</Tag>
            <Tag Name="Condition.MR_LocalizerImage">true</Tag>
        </AllOf>
    </AnyOf>            
</Condition>
<Condition Name="VisageKeyView" Label="Key View Image">
    <Comment>Identify key views (snapshot images)</Comment>
        <AllOf>
            <Tag Name="DICOM.ImageType">DERIVED\SECONDARY</Tag>
            <!-- actually, the name is DICOM.SecondaryCaptureDeviceManufacturer but dcmtk has a typo!-->
            <Tag Name="DICOM.SecondaryCaptureDeviceManufacturers">Visage Imaging</Tag>
            <Tag Required="false" Name="DICOM.SecondaryCaptureDeviceManufacturersModelName">Report Snapshot</Tag>
            <Tag Name="DICOM.PhotometricInterpretation">RGB</Tag>
        </AllOf>
</Condition>
<!-- End of User Defined Tags ************************************** -->

</UserDefinedTags>



